ONED(1)

NAME
oned - OpenNebula core process

SYNOPSIS
oned

DESCRIPTION
oned is OpenNebula core process, attends the CLI requests, manages the pools and all the components. oned is started by one(1) startup script

FILES
/etc/oned.conf
    The main OpenNebula configuration file.
/var/log/one/oned.log
    The core OpenNebula log file.

COPYRIGHT
OpenNebula is Copyright 2002-2010, Distributed Systems Architecture Group, Universidad Complutense de Madrid (dsa-research.org)

AUTHOR
This manual page was written by Damien Raude-Morvan <drazzib@debian.org>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
one(1), mm_sched(1)